<html>
<head>
<title>Class Members - Variables - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
      <li><a href="functions_prop.html"><span>Properties</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_vars.html#index__"><span>_</span></a></li>
      <li><a href="functions_vars_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="functions_vars_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_vars_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_vars_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_vars_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_vars_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="functions_vars_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_vars_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_vars_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_vars_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_vars_0x73.html#index_s"><span>s</span></a></li>
      <li class="current"><a href="functions_vars_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_vars_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_vars_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_vars_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_vars_0x78.html#index_x"><span>x</span></a></li>
      <li><a href="functions_vars_0x79.html#index_y"><span>y</span></a></li>
      <li><a href="functions_vars_0x7a.html#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&#160;

<h3><a class="anchor" id="index_t"></a>- t -</h3><ul>
<li>tail
: <a class="el" href="structOgre_1_1BillboardChain_1_1ChainSegment.html#a7e756025f58f6c7e6f6d0f63afe57e6c">Ogre::BillboardChain::ChainSegment</a>
, <a class="el" href="classOgre_1_1VertexCacheProfiler.html#a35553327f48981689555cc00eb97d339">Ogre::VertexCacheProfiler</a>
</li>
<li>tangent
: <a class="el" href="structOgre_1_1TangentSpaceCalc_1_1VertexInfo.html#a705c12ce272ffcb5eca147260c103a4c">Ogre::TangentSpaceCalc::VertexInfo</a>
, <a class="el" href="structOgre_1_1ManualObject_1_1TempVertex.html#a34b3f2d430ad90396d90ea5e07941da7">Ogre::ManualObject::TempVertex</a>
</li>
<li>target
: <a class="el" href="classOgre_1_1CompositorInstance_1_1TargetOperation.html#af5c5f5aab22a31e194c2bba815d01b49">Ogre::CompositorInstance::TargetOperation</a>
, <a class="el" href="classOgre_1_1ImportAbstractNode.html#a2979096d9e6ff882bce5a9e6bbecbd18">Ogre::ImportAbstractNode</a>
</li>
<li>targetBufferIndex
: <a class="el" href="structOgre_1_1VertexData_1_1HardwareAnimationData.html#a0662d8e6ede8a7cdbb387db40e77c989">Ogre::VertexData::HardwareAnimationData</a>
</li>
<li>TargetLanguage
: <a class="el" href="classOgre_1_1RTShader_1_1CGProgramProcessor.html#ac53a539bb4cc53f1e54d24d45fe567cd">Ogre::RTShader::CGProgramProcessor</a>
, <a class="el" href="classOgre_1_1RTShader_1_1CGProgramWriter.html#ae30fa976742fc69297a072d716987820">Ogre::RTShader::CGProgramWriter</a>
, <a class="el" href="classOgre_1_1RTShader_1_1GLSLESProgramProcessor.html#a4f6485def740e03f7136db49710b7c37">Ogre::RTShader::GLSLESProgramProcessor</a>
, <a class="el" href="classOgre_1_1RTShader_1_1GLSLESProgramWriter.html#a837e41776125868b35313319357568b4">Ogre::RTShader::GLSLESProgramWriter</a>
, <a class="el" href="classOgre_1_1RTShader_1_1GLSLProgramProcessor.html#ab6f18d45d10c26f26edde73c16a3b592">Ogre::RTShader::GLSLProgramProcessor</a>
, <a class="el" href="classOgre_1_1RTShader_1_1GLSLProgramWriter.html#abc7551e9f276f98d195d32376af988fc">Ogre::RTShader::GLSLProgramWriter</a>
, <a class="el" href="classOgre_1_1RTShader_1_1HLSLProgramProcessor.html#aa293c015d9e2ebb53f4d5b7a115c672f">Ogre::RTShader::HLSLProgramProcessor</a>
, <a class="el" href="classOgre_1_1RTShader_1_1HLSLProgramWriter.html#a02d4047f37908da902877d31f9c360a7">Ogre::RTShader::HLSLProgramWriter</a>
</li>
<li>targets
: <a class="el" href="classOgre_1_1D3D11MultiRenderTarget.html#a9569743950dc79277443b2a44ac3610f">Ogre::D3D11MultiRenderTarget</a>
</li>
<li>targetSceneMgr
: <a class="el" href="classOgre_1_1SceneManager_1_1SceneMgrQueuedRenderableVisitor.html#a5a00a39fe1147c5806c457a4a9feed88">Ogre::SceneManager::SceneMgrQueuedRenderableVisitor</a>
</li>
<li>techLev
: <a class="el" href="structOgre_1_1MaterialScriptContext.html#a0d561091772b7bdd98c89cf3e469d078">Ogre::MaterialScriptContext</a>
</li>
<li>technique
: <a class="el" href="structOgre_1_1MaterialScriptContext.html#a03a912b72b369693e36167459bda916d">Ogre::MaterialScriptContext</a>
</li>
<li>tempNo
: <a class="el" href="classOgre_1_1D3D11Driver.html#aee8ec0e8ef6da974d7f7c0f87304ecde">Ogre::D3D11Driver</a>
</li>
<li>tempSquareDist
: <a class="el" href="classOgre_1_1Light.html#ae3e2e4e50055bf99fd923ffa4f539f7d">Ogre::Light</a>
</li>
<li>tempSurface
: <a class="el" href="structOgre_1_1D3D9HardwarePixelBuffer_1_1BufferResources.html#a0585f6e5eb2755ff483141187ffff981">Ogre::D3D9HardwarePixelBuffer::BufferResources</a>
</li>
<li>tempVolume
: <a class="el" href="structOgre_1_1D3D9HardwarePixelBuffer_1_1BufferResources.html#ac6f7ef26dcbc86362004ddb68b72f60f">Ogre::D3D9HardwarePixelBuffer::BufferResources</a>
</li>
<li>terrain
: <a class="el" href="structOgre_1_1Terrain_1_1DerivedDataRequest.html#aab0d0ae24c1ec302c2ec82f2d13c51ab">Ogre::Terrain::DerivedDataRequest</a>
, <a class="el" href="structOgre_1_1Terrain_1_1DerivedDataResponse.html#aa8d6dfd215d499896823a6279cb37928">Ogre::Terrain::DerivedDataResponse</a>
, <a class="el" href="structOgre_1_1TerrainGroup_1_1RayResult.html#ad195afe5791ad7c8779636bc392bd02f">Ogre::TerrainGroup::RayResult</a>
</li>
<li>TERRAIN_CHUNK_ID
: <a class="el" href="classOgre_1_1Terrain.html#ad1b6d65618e1ebc55155214f3b10b337">Ogre::Terrain</a>
</li>
<li>TERRAIN_CHUNK_VERSION
: <a class="el" href="classOgre_1_1Terrain.html#afd3641ddf000f3e2ca771408f558131b">Ogre::Terrain</a>
</li>
<li>TERRAIN_MAX_BATCH_SIZE
: <a class="el" href="classOgre_1_1Terrain.html#a5c204799a40adae8b01411ec05dbc841">Ogre::Terrain</a>
</li>
<li>terrainAlign
: <a class="el" href="structOgre_1_1Terrain_1_1ImportData.html#a9cc48b1e14f6974f46bf9da947f8fc76">Ogre::Terrain::ImportData</a>
</li>
<li>TERRAINDERIVEDDATA_CHUNK_ID
: <a class="el" href="classOgre_1_1Terrain.html#a50efd0b73343b76d8cfae1366cfd1cd0">Ogre::Terrain</a>
</li>
<li>TERRAINDERIVEDDATA_CHUNK_VERSION
: <a class="el" href="classOgre_1_1Terrain.html#a935d5fea06bddac979ae56c7fa13d9da">Ogre::Terrain</a>
</li>
<li>TERRAINLAYERDECLARATION_CHUNK_ID
: <a class="el" href="classOgre_1_1Terrain.html#ac83d9fa6c4ba65db9c7ad66bbd01b0de">Ogre::Terrain</a>
</li>
<li>TERRAINLAYERDECLARATION_CHUNK_VERSION
: <a class="el" href="classOgre_1_1Terrain.html#a14ce718231ed706aec11489fc6843d76">Ogre::Terrain</a>
</li>
<li>TERRAINLAYERINSTANCE_CHUNK_ID
: <a class="el" href="classOgre_1_1Terrain.html#acb18d059e425a9e6f7677d4dfb2d43ee">Ogre::Terrain</a>
</li>
<li>TERRAINLAYERINSTANCE_CHUNK_VERSION
: <a class="el" href="classOgre_1_1Terrain.html#ac7837f27d59df9244743172d331e2fb3">Ogre::Terrain</a>
</li>
<li>TERRAINLAYERSAMPLER_CHUNK_ID
: <a class="el" href="classOgre_1_1Terrain.html#a53d1561777a42b20c5aa5a42dd96bf9b">Ogre::Terrain</a>
</li>
<li>TERRAINLAYERSAMPLER_CHUNK_VERSION
: <a class="el" href="classOgre_1_1Terrain.html#a369a6d0c5e30874dd103c7089406be6c">Ogre::Terrain</a>
</li>
<li>TERRAINLAYERSAMPLERELEMENT_CHUNK_ID
: <a class="el" href="classOgre_1_1Terrain.html#adf20ab502696a7e4acf28dec2ebdd0c7">Ogre::Terrain</a>
</li>
<li>TERRAINLAYERSAMPLERELEMENT_CHUNK_VERSION
: <a class="el" href="classOgre_1_1Terrain.html#a6b4dc148f017fbd6441bc81f79fe743d">Ogre::Terrain</a>
</li>
<li>terrainSize
: <a class="el" href="structOgre_1_1Terrain_1_1ImportData.html#a0b5bc1f24bcc9003e5ed0ccb850711f8">Ogre::Terrain::ImportData</a>
</li>
<li>texCoord
: <a class="el" href="classOgre_1_1BillboardChain_1_1Element.html#adfcbe79d8b6bd60c8ea91c2c75f92f46">Ogre::BillboardChain::Element</a>
, <a class="el" href="structOgre_1_1ManualObject_1_1TempVertex.html#af7424a293d8b620f472d0d1815ff2318">Ogre::ManualObject::TempVertex</a>
</li>
<li>texCoordDims
: <a class="el" href="structOgre_1_1ManualObject_1_1TempVertex.html#a94d44f08aacb74e2af201a8d1e5ac63a">Ogre::ManualObject::TempVertex</a>
</li>
<li>textureAliases
: <a class="el" href="structOgre_1_1MaterialScriptContext.html#a3c2c6c2dca3a9d723be0c0a36113c3ab">Ogre::MaterialScriptContext</a>
</li>
<li>textureNames
: <a class="el" href="structOgre_1_1Terrain_1_1LayerInstance.html#a14363e8e526e90ea47ea93cac3764fc1">Ogre::Terrain::LayerInstance</a>
</li>
<li>textureUnit
: <a class="el" href="structOgre_1_1MaterialScriptContext.html#add408689df9b6e92b2e27a4f60fc4b50">Ogre::MaterialScriptContext</a>
</li>
<li>texType
: <a class="el" href="structOgre_1_1D3D9RenderSystem_1_1sD3DTextureStageDesc.html#a04fcb76a11cde3a9c592fc021163c3ee">Ogre::D3D9RenderSystem::sD3DTextureStageDesc</a>
</li>
<li>timeSinceLastEvent
: <a class="el" href="structOgre_1_1FrameEvent.html#ab772e995840b64e5f0bff08cdc29abd5">Ogre::FrameEvent</a>
</li>
<li>timeSinceLastFrame
: <a class="el" href="structOgre_1_1FrameEvent.html#adf69bb72418f50afcbf5b55ce0745b31">Ogre::FrameEvent</a>
</li>
<li>timeToLive
: <a class="el" href="classOgre_1_1Particle.html#a11f740b29bc51425c987632d037e3da9">Ogre::Particle</a>
</li>
<li>toBeRemoved
: <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#ad259bc95f91a0186b62d932d368bde57">Ogre::ProgressiveMesh::PMVertex</a>
</li>
<li>token
: <a class="el" href="structOgre_1_1ConcreteNode.html#a9b74cccba5209491c73512b95c9ffcc8">Ogre::ConcreteNode</a>
</li>
<li>top
: <a class="el" href="structOgre_1_1Box.html#aebfb3bd646373c45c9e38735640f6e3a">Ogre::Box</a>
, <a class="el" href="structOgre_1_1TRect.html#a54b9de090a6cc533511d51d2bb9b0b82">Ogre::TRect&lt; T &gt;</a>
, <a class="el" href="structOgre_1_1Rectangle.html#afb3100f7a6979bfcb45e25ca4b36df2c">Ogre::Rectangle</a>
</li>
<li>totalCalls
: <a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html#ada7dfb141aae4c509b518b4f46fae523">Ogre::Profiler::ProfileHistory</a>
</li>
<li>totalTimeMillisecs
: <a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html#a253036b7297b0c63954888948013facb">Ogre::Profiler::ProfileHistory</a>
</li>
<li>totalTimePercent
: <a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html#a0bbd3ecdff3b3e80dc07acd0c2f54c4f">Ogre::Profiler::ProfileHistory</a>
</li>
<li>totalTimeToLive
: <a class="el" href="classOgre_1_1Particle.html#a50c7f1900cf53966599cd9ad53c9b199">Ogre::Particle</a>
</li>
<li>transparentShadowCastersMode
: <a class="el" href="classOgre_1_1SceneManager_1_1SceneMgrQueuedRenderableVisitor.html#a9b568558ac92b819f6c141cfae20613f">Ogre::SceneManager::SceneMgrQueuedRenderableVisitor</a>
</li>
<li>treeLevels
: <a class="el" href="structOgre_1_1TerrainQuadTreeNode_1_1VertexDataRecord.html#acd33dd8f3b58379599d74e188402327f">Ogre::TerrainQuadTreeNode::VertexDataRecord</a>
</li>
<li>triangleCount
: <a class="el" href="structOgre_1_1RenderTarget_1_1FrameStats.html#ab1bf6f713ee6774a371fdf74f2ffaf44">Ogre::RenderTarget::FrameStats</a>
</li>
<li>triangleFaceNormals
: <a class="el" href="classOgre_1_1EdgeData.html#ad171b0cbf84c2266e90ccb093485ea9b">Ogre::EdgeData</a>
</li>
<li>triangleLightFacings
: <a class="el" href="classOgre_1_1EdgeData.html#a846bb6792590b4a3dc9c9f03845feef3">Ogre::EdgeData</a>
</li>
<li>triangles
: <a class="el" href="classOgre_1_1EdgeData.html#adcd3d9c03ce2bf3a8634b12fe78a9677">Ogre::EdgeData</a>
</li>
<li>triCount
: <a class="el" href="structOgre_1_1EdgeData_1_1EdgeGroup.html#a41b7c17951a90ca2a2518b497749fccf">Ogre::EdgeData::EdgeGroup</a>
</li>
<li>triIndex
: <a class="el" href="structOgre_1_1EdgeData_1_1Edge.html#ac5a9a9bc9dfc4d301058ee4e5c407f8f">Ogre::EdgeData::Edge</a>
</li>
<li>triStart
: <a class="el" href="structOgre_1_1EdgeData_1_1EdgeGroup.html#ac1492097f952ad47429aed81471d1308">Ogre::EdgeData::EdgeGroup</a>
</li>
<li>TWO_PI
: <a class="el" href="classOgre_1_1Math.html#a58d139439316e19e9142000f1a6bdf6d">Ogre::Math</a>
</li>
<li>type
: <a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1ResourceRequest.html#a69799d5ebb705f6e8960de68b43a291c">Ogre::ResourceBackgroundQueue::ResourceRequest</a>
, <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a7756449924456539da2eae62b49a9ed5">Ogre::MeshManager::MeshBuildParams</a>
, <a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html#a2fb01ef522788da9b93d3b3ba06e17b3">Ogre::SceneManager::LightInfo</a>
, <a class="el" href="classOgre_1_1AbstractNode.html#af05272e6472ec8283d7bdf304cd9ef14">Ogre::AbstractNode</a>
, <a class="el" href="structOgre_1_1ScriptToken.html#a3c41790bd168ff84d8558ed1597daa82">Ogre::ScriptToken</a>
</li>
<li>Type
: <a class="el" href="classOgre_1_1RTShader_1_1FunctionInvocation.html#aaae61702cada22f742ffd7f26d56c723">Ogre::RTShader::FunctionInvocation</a>
</li>
<li>type
: <a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html#aded68c8d04446c4e9b9616f356be06de">Ogre::TextureUnitState::TextureEffect</a>
, <a class="el" href="classOgre_1_1VertexCacheProfiler.html#afb8e69a97d30c33f8ba37abe54522110">Ogre::VertexCacheProfiler</a>
, <a class="el" href="structOgre_1_1ConcreteNode.html#a6b1a9325b60739ca145616a86e072e5e">Ogre::ConcreteNode</a>
, <a class="el" href="structOgre_1_1D3D11RenderSystem_1_1sD3DTextureStageDesc.html#ac0015461769a2d13d694e0cbe782be35">Ogre::D3D11RenderSystem::sD3DTextureStageDesc</a>
</li>
<li>Type
: <a class="el" href="classOgre_1_1CPreprocessor_1_1Token.html#ab208b6c5fb1d8e481366017fa884c2fa">Ogre::CPreprocessor::Token</a>
</li>
<li>typeMask
: <a class="el" href="structOgre_1_1Terrain_1_1DerivedDataRequest.html#aec88e74f2d4a31352d7215bf609317ab">Ogre::Terrain::DerivedDataRequest</a>
</li>
<li>typeName
: <a class="el" href="structOgre_1_1SceneManagerMetaData.html#aa57a307da50be609afd0ba94a4270575">Ogre::SceneManagerMetaData</a>
, <a class="el" href="classOgre_1_1Exception.html#ad486aacc5f55a6bfa17248d2141270ec">Ogre::Exception</a>
</li>
</ul>
</div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:34
</p>
</body>
</html>
